[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLComponent.Create

Create - constructor for TLCLComponent: calls inherited Create

## Declaration

Source position: lclclasses.pp line 45

`public constructor TLCLComponent.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.